Product Module  : PARCEL
Original Author : Matt Westgate
Settings        : 

********************************************************************
DESCRIPTION:

Allows you to create groups of ecommerce items.  Specifically, you 
can create packages: groups of items that are sold as a whole.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
